@import url('//fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,300');
* {
font-family: 'Roboto', 'sans-serif'; /*CUSTOM*/
}
body {
	background-color: rgba(255, 255, 255, 1) /*{body|background-colour}*/;
	background-image: url(/assets/webshop/background.jpg?1630399811803) /*{body|background-image}*/;
	padding-top: 20px;
}
a, a:hover, a:active {
	color: rgba(165, 209, 50, 1) /*{body|link-colour}*/;
	font-weight: bold; /*CUSTOM*/
}
h3 a {/*CUSTOM*/
    color: #696969;/*CUSTOM*/
}/*CUSTOM*/
.logo {
	max-width:100%;
}
.wrapper-header.container {
  background-color: rgba(255, 255, 255, 1) /*{header|background-color}*/;
  border-radius: 150px 0px 0px 0px;  /*NEEDS EDIT -MATCH PICTURE CURVE*/
  border-style: groove; /*CUSTOM*/
  border-color: #a3c83d; /*CUSTOM*/
  border-width: 25px 0px 0px 5px; /*CUSTOM*/
  box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, 0.33); /*CUSTOM*/
}
#main-content {
  padding-top: 15px;
  background-color: #ffffff;
  border-color: #A3C73A; /*CUSTOM*/
  border-style: groove; /*CUSTOM*/
  box-shadow: inset 0px 0px 10px 5px rgba(0, 0, 0, 0.33); /*CUSTOM*/
  border-width: 0px 0px 0px 5px; /*CUSTOM*/
}
.wrapper-header,.navbar .container,.thumbnail {
	background: transparent;
}
.navbar-default .navbar-nav > li:hover , .nav-pills > li:hover /*CUSTOM*/
{
    /*
background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%);
background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%);
*/
background: -moz-linear-gradient(top,  rgba(181,189,200,1) 0%, rgba(130,140,149,1) 36%, rgba(40,52,59,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
/*CUSTOM*/
/*
.navbar-default .navbar-nav > li:hover > a
{
    color: #ffe51d !important;
}
*/
.navbar {
    /*box-shadow: 5px 0px 10px -0px rgba(0, 0, 0, 0.33);*/ /*CUSTOM*/
    /*border-radius: 55px 0px 0px 0px; */ /*CUSTOM*/
	margin-bottom: 0;
	margin-left: -15px;
	margin-right: -15px;
	/*background-color: #222222 {header|navbar-colour}*/;
	/*border-color: #222222 {header|navbar-colour}*/;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7d7e7d+0,0e0e0e+100;Black+3D */ /*CUSTOM*/
    background: #7d7e7d; /* Old browsers */ /*CUSTOM*/
    background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6-15 */ /*CUSTOM*/
    background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10-25,Safari5.1-6 */ /*CUSTOM*/
    background: linear-gradient(to bottom,  #7d7e7d 0%,#0e0e0e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ /*CUSTOM*/
    border: none; /*CUSTOM*/
}
.navbar-default .navbar-nav > li > a {
    font-weight: bold; /*CUSTOM*/
	font-size: 17px;
}
.navbar-default .navbar-nav > li > a, .navigation-list li a .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navigation-list li a {
	color: #a5d132 /*{header|navbar-text-colour}*/;
}
#main-content {
	padding-top: 15px;
}
.wrapper-footer {
	background-color: #222222 /*{footer|background-colour}*/;
	color: #a5d132 /*{footer|text-colour}*/;
}
.wrapper-footer p, .wrapper-footer h1, .wrapper-footer h2, .wrapper-footer h3, .wrapper-footer h4, .wrapper-footer h5, .wrapper-footer h6 {
	color: #a5d132 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:visited {
	color: #a5d132 /*{footer|link-colour}*/;
}
.search-in-header *,.search-in-header *:hover {
	background: transparent;
	border: none;
	box-shadow: none;
}
.search-in-header {
	background: white;
	border: solid 1px #eaeaea;
	display: inline-block;
	border-radius: 70px;
}
.inner-search,.logo-link {
	display: table-cell;
	vertical-align: middle;
}
.ajax_search {
	width: 400px;
}
.thumbnail {
	border-color: transparent;
}
@media (min-width: 768px){
	.dropdown-hover:hover > .dropdown-menu {
		display: block;
	}
}
.addtocart{} /*CUSTOM*/
.notify_popup{ /*CUSTOM*/
    background-color:#ce1d1d; /*CUSTOM*/
    border: none;/*CUSTOM*/
}
.notify_popup:hover{/*CUSTOM*/
    background: repeating-linear-gradient( 135deg, #ce1d1d, #ce1d1d 10px, #d25555 10px, #d25555 20px);/*CUSTOM*/
    border: none;/*CUSTOM*/ 
}  
.wishlist_toggle/*CUSTOM*/
{
    border: none;/*CUSTOM*/
}
.wishlist_toggle:hover /*CUSTOM*/
{
   /* background: repeating-linear-gradient( 45deg,#dec935, #dec935 10px,#a5d132 10px, #a5d132 20px);*//*CUSTOM*/
    border: none;/*CUSTOM*/
}
    
.btn-primary {
  color: #FFFFFF;
 /* background-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
 /* border-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
  background-color: #93b53a; /*CUSTOM*/
  border: none; /*CUSTOM*/
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  /*background-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
  /*border-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
  background: repeating-linear-gradient(35deg, #a3c83d, #a3c83d 10px, #93b53a 10px, #93b53a 20px ); /*CUSTOM*/
  border: none;/*CUSTOM*/
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
}
.btn-default {
  color: #FFFFFF;
  background-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #FFFFFF;
  background-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
  border-color: rgba(165, 209, 50, 1) /*{buttons|primary-colour}*/;
}
.btn-success {
  color: #FFFFFF;
  background-color: #226bd1 /*{buttons|secondary-colour}*/;
  /*border-color: #226bd1 /*{buttons|secondary-colour}*/;
  border:none;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #FFFFFF;
  /*background-color: #226bd1 /*{buttons|secondary-colour}*/;
  /*border-color: #226bd1 /*{buttons|secondary-colour}*/;
  background: repeating-linear-gradient(45deg,#226bd1,#226bd1 10px,#4b80ca 10px,#4b80ca 20px);
  border:none;
  background-size:14px 250px; 
  background-position:-5px 0px;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #226bd1 /*{buttons|secondary-colour}*/;
  border-color: #226bd1 /*{buttons|secondary-colour}*/;
}
#homepageCarousel {
	margin:-15px -15px 0px -15px;
}
.label-danger {
    /*background-color: red !important;*/
	background-color: #ce1d1d !important;
}
.savings-container {
    width:100%;
    /*padding-left:60px;*/ /*CUSTOM*/
}
.savings-container .label-danger {
    left:-5px;
    top:-5px;
    right:auto;
    height:50px;
    width:50px;
    display:block;
    border-radius:100%;
    text-align:center;
    position:absolute;
    white-space:normal;
    line-height:1.2;
    font-size:16px;
    font-weight:300;
}